Bug 1031332 - [abrt] nedit-5.5-30.fc20: helpCB: Process /usr/bin/nedit was killed by signal 6 (SIGABRT)
[abrt] nedit-5.5-30.fc20: helpCB: Process /usr/bin/nedit was killed by signal...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nedit (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8ecfae428c9ab68555ace017c8f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-16 17:48 EST by Mark van Rossum
Modified: 2015-12-02 11:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-01 22:02:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.14 KB, text/plain)
2013-11-16 17:48 EST, Mark van Rossum
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-16 17:48 EST, Mark van Rossum
no flags Details
File: core_backtrace (5.81 KB, text/plain)
2013-11-16 17:48 EST, Mark van Rossum
no flags Details
File: dso_list (2.20 KB, text/plain)
2013-11-16 17:48 EST, Mark van Rossum
no flags Details
File: environ (3.89 KB, text/plain)
2013-11-16 17:48 EST, Mark van Rossum
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-16 17:48 EST, Mark van Rossum
no flags Details
File: maps (10.63 KB, text/plain)
2013-11-16 17:48 EST, Mark van Rossum
no flags Details
File: open_fds (180 bytes, text/plain)
2013-11-16 17:48 EST, Mark van Rossum
no flags Details
File: proc_pid_status (921 bytes, text/plain)
2013-11-16 17:48 EST, Mark van Rossum
no flags Details
File: var_log_messages (20.99 KB, text/plain)
2013-11-16 17:48 EST, Mark van Rossum
no flags Details

  None (edit)
Description Mark van Rossum 2013-11-16 17:48:01 EST
Description of problem:
Open any item in helpmenu

Version-Release number of selected component:
nedit-5.5-30.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        nedit Speeches_that_Shook_the_World.txt
crash_function: helpCB
executable:     /usr/bin/nedit
kernel:         3.11.7-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1005

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 helpCB at menu.c:1260
 #6 XtCallCallbackList at Callback.c:625
 #7 ButtonUp at PushB.c:1331
 #8 HandleActions at TMstate.c:645
 #9 HandleSimpleState at TMstate.c:884
 #10 _XtTranslateEvent at TMstate.c:1101
 #11 XtDispatchEventToWidget at Event.c:906
 #12 _XtDefaultDispatcher at Event.c:1367
 #13 XtDispatchEvent at Event.c:1423
 #14 XtAppProcessEvent at NextEvent.c:1397
Comment 1 Mark van Rossum 2013-11-16 17:48:08 EST
Created attachment 824987 [details]
File: backtrace
Comment 2 Mark van Rossum 2013-11-16 17:48:11 EST
Created attachment 824988 [details]
File: cgroup
Comment 3 Mark van Rossum 2013-11-16 17:48:14 EST
Created attachment 824989 [details]
File: core_backtrace
Comment 4 Mark van Rossum 2013-11-16 17:48:17 EST
Created attachment 824990 [details]
File: dso_list
Comment 5 Mark van Rossum 2013-11-16 17:48:20 EST
Created attachment 824991 [details]
File: environ
Comment 6 Mark van Rossum 2013-11-16 17:48:22 EST
Created attachment 824992 [details]
File: limits
Comment 7 Mark van Rossum 2013-11-16 17:48:25 EST
Created attachment 824993 [details]
File: maps
Comment 8 Mark van Rossum 2013-11-16 17:48:28 EST
Created attachment 824994 [details]
File: open_fds
Comment 9 Mark van Rossum 2013-11-16 17:48:32 EST
Created attachment 824995 [details]
File: proc_pid_status
Comment 10 Mark van Rossum 2013-11-16 17:48:35 EST
Created attachment 824996 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-05-29 05:46:44 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Mark van Rossum 2015-05-29 05:50:45 EDT
STill there in fc22/fc21.

Simply start nedit and go to 'help'-> Getting started
Comment 13 Fedora End Of Life 2015-11-04 06:45:01 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-12-01 22:02:33 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.